<?php
/**
 * @package     Joomla.Site
 * @subpackage  com_content
 *
 * @copyright   Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

JHtml::addIncludePath(JPATH_COMPONENT . '/helpers');

// Create shortcuts to some parameters.
$params  = $this->item->params;

?>
<div class="portfolio-single-main">	
	<div class="portfolio-single">
<?php echo $this->item->event->beforeDisplayContent;?>

	<?php echo $this->item->text;?>
	</div>

<?php echo $this->item->event->afterDisplayContent; ?>
	
	</div>
	
	<?php
			$modules = JModuleHelper::getModules("position-11");
			$param = array('style' => "simple_mobile_project");
			
			foreach($modules as $item) {
				echo JModuleHelper::renderModule($item,$param);
			}
		?>
			
</div>

	

<script>
jQuery(function(){
		jQuery(window).load(function(){
			jQuery('#slide_2').liSlidik({
				auto:3000,
				duration: 1000
			});
		})
	});
</script>
	